[Game]
Library=RGSS102E.dll
Scripts=Data\Scripts.rxdata
Title=Terranigma 2 - Episode I (V1.1)
RTP1=
RTP2=
RTP3=
[out_wave]
cfg_buf_ms=2000
cfg_dev=0
cfg_volume=1
cfg_altvol=1
cfg_resetvol=0
cfg_prebuf=0
cfg_trackhack=200
